subscription teamQuestionnaireState($teamId: ID!) {
  teamQuestionnaireState: teamQuestionnaireStateSubscription(teamId: $teamId) {
    teamQuestionnaireState {
      ...TeamQuestionnaireState
    }
  }
}
